Trac에서 python upgrade문제

현재 python 버젼은
python -V 했을시
python 2.6.2입니다.
easy_install Trac를 하고
trac서버를 만들었습니다.
trac-admin /data/trac/test initenv로 apache의 서버를 만들었습니다.
그런데 trac이 설치된 설정을보면
ex)
Trac: 0.11.5
Python: 2.5.2 (r252:60911, Oct 5 2008, 19:42:18) [GCC 4.3.2]
setuptools: 0.6c9
SQLite: 3.5.9
pysqlite: 2.4.1
Genshi: 0.6dev-r1064
mod_python: 3.3.1
Subversion: 1.5.1 (r32289)
jQuery: 1.2.6
python 2.5.2로 나옵니다.
어떻게 바꿀수 있을까요.
전에 trac서버를 만들때는 python 2.5.2버젼에서 설정했고,
지금은 python을 업글한 상태입니다.
고수님들 부탁합니다.


참고로 site-package에 있는 *.egg파일 다지우고
easy_install Trac
하면서 다시 설치 했습니다.
ubuntu 버젼 8.10입니다.

[quote="mox21c":3n4f6muy]어떻게 바꿀수 있을까요…[/quote:3n4f6muy]
어떤걸 어떻게 바꾸고 싶으신가요?

급해서 그런지 너무 대중 없이 글을 올렸네요
trac 에서 설정된 python버전을 변경하고 싶네요python2.6.2

trac에 다로 python 버전을 정하는 부분은 없는걸로 알고 있습니다.
웹에서 읽혀질 때 기본 python을 사용할 것이라 생각됩니다.
현재 python 버전을 확인해보세요.
python --version
아파치 설정도 같이 올려주시면 해결하는데 더 도움이 될 것 같은데요.
mod_python 경우 디버깅 모드로 동작시킬 수도 있습니다.